## Version 1.7.2

## Bugfix
- Fix panic in clients
- Add refresh Token in BVS authorization mode and refactoring bvs_client
- Delete tag validate and omitempty in Permanently field, DeleteRequest model in cloudApi/k8s/delete cloudBroker/k8s/delete
- Add Page and Size fields into model AffinityGroupsListRequest in cloudbroker/rg/affinity_groups_list;
- Change type of Data field from for model ListAffinityGroup in cloudbroker/rg/affinity_groups_list for correct parsing;
- Add new models ListAffinityGroupItems and ItemAffinityGroup to support correct parsing for model ListAffinityGroup in cloudbroker/rg/affinity_groups_list;
- Add missing IDs() method for model ListAffinityGroupItems in cloudbroker/rg/affinity_groups_list;
- Add ResourceLimits field into model ItemResourceConsumption in cloudbroker/rg/models;
- Add LockStatus field into model ListRequest in cloudbroker/rg/list;
- Fix url for cloudbroker/grid/getDiagnosisGet
- Create ListUsers model with Data and EntryCount fields in cloudbroker/compute/models;
- Change type of return structure for UserList method from RecordACL to ListUsers in cloudbroker/compute/user_list;
- Create ListSnapShot model with Data and EntryCount fields in cloudbroker/compute/models;
- Change type of return structure for SnapshotList from ListSnapshots to *ListSnapShot in cloudbroker/compute/snapshot_list;
- Change json tag for TotalDiskSize field for model ItemCompute in cloudbroker/compute/models;
- Add NeedReboot and CdImageId fields for model InfoCompute in cloudbroker/compute/models;
- Reorganize ListPFW model by adding Data and EntryCount fields with json tags in cloudbroker/compute/models;
- Fix IDs() method for ListPFW model in cloudbroker/compute/ids;
- Change type of return structure for PFWList method from ListPFW to *ListPFW in cloudbroker/compute/pfw_list.


## Feature
- Add endpoints AccessAdd AccessRemote in cloudBroker/k8ci
- Add endpoints Audit in cloudBroker
- Add AuthBroker field to model RecordGrid in cloudbroker/grid/models
- Add AuthBroker field to model ItemGridList in cloudbroker/grid/models
- Add endpoints DeleteCustomFields in cloudbroker/compute
